{
  "verseBefore": "Thành có vinh quang của Thiên Chúa, và vẻ rực rỡ của thành giống như viên đá quý, như ngọc thạch anh trong suốt tựa pha lê.",
  "verseAfter": "Theng e tađnaah tađnaak ku Kơy Plêêk, ji e kaveh tađnaah tađnưưn ku theng dang đaji kuk phơu quyq, đaji ngok thăăch aanh koo ploat đaji phaa lêê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-10-28T03:57:22.816Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
